Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 02 Oct 2021 02:09:50 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery If not answering on my line There's WhatsApp u can call me in WhatsApp. Sometimes I don't use my line. And also ur delivery man who deliver my parcel is not accommodating person he always saying I'm to much problem. I always order in Max ur company most deliver it nicely and ur staff most be polite to ur customer right. I have order but no record that he call on my line. Pls take some necessary action. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3164634